Blogator-script 'sond_result.php' SQL Injection Vulnerability

Bugtraq ID: 28635
Class: Input Validation Error
CVE: CVE-2008-1763
Remote: Yes
Local: No
Published: Apr 05 2008 12:00AM
Updated: May 07 2015 05:30PM
Credit: Virangar Security
Vulnerable: Blogator-script Blogator-script 0.95
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus